Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# image.h File Reference

A GtkImage C++ wrapper interface. More...

`#include <inti/gtk/misc.h>`
`#include <gtk/gtkimage.h>`
`#include <gtk/gtkstock.h>`
`#include <gtk/gtkiconfactory.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gdk
- namespace Inti::Gtk

## Detailed Description

A GtkImage C++ wrapper interface.

Provides Image, a widget that can dispay various kinds of objects as an image. Most typically, you would load a Gdk::Pixbuf from a file, and then display that.
Main Page - Footer